<template>
  <PageWrapper>
    <Chart />
    <div class="mt-4">
      <Data />
    </div>
  </PageWrapper>
</template>

<script lang="ts">
  import { defineComponent } from 'vue';
  import { PageWrapper } from '/@/components/Page';
  import Chart from './components/Chart.vue';
  import Data from './components/Data.vue';
  export default defineComponent({
    components: {
      Chart,
      Data,
      PageWrapper,
    },
    setup() {
      return {};
    },
  });
</script>

<style scoped></style>
